The following commit has been merged in the master branch:
commit 28b4cd6b323e6ea7853eadfb6ccbb02ddb112a34
Author: Bas Couwenberg <sebas...@xs4all.nl>
Date:   Tue Sep 17 01:37:27 2013 +0200

    Bump minimum required gdal version to 1.6.0.

diff --git a/debian/control b/debian/control
index 4864436..dd237d0 100644
--- a/debian/control
+++ b/debian/control
@@ -5,7 +5,7 @@ Maintainer: Debian GIS Project 
<pkg-grass-devel@lists.alioth.debian.org>
 Uploaders: Pirmin Kalberer <pi_...@sourcepole.ch>, Bas Couwenberg 
<sebas...@xs4all.nl>
 Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1.1), cmake (>= 2.8.0),
  libopenscenegraph-dev (>= 3.0.1), openscenegraph (>= 3.0.1),
- libgdal-dev, libgeos-dev, libexpat1-dev (>= 2.0.1),
+ libgdal-dev (>= 1.6.0), libgeos-dev, libexpat1-dev (>= 2.0.1),
  libcurl4-gnutls-dev, libzip-dev, libsqlite3-dev,
  libqt4-dev, libqt4-opengl-dev, pkg-kde-tools,
  docbook2x, docbook-xsl, docbook-xml, xsltproc

-- 
osgEarth terrain rendering toolkit

_______________________________________________
Pkg-grass-devel mailing list
Pkg-grass-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-grass-devel

Reply via email to